.ply-tm {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 25px 0 39px;
}

.ply-title {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	margin-bottom: 42px;
	padding-top: 90px;
	padding-bottom: 20px;
}

.ply-title h2 {
	display: flex;
	justify-content: center;
}

.ply-title h3 span {
	font-size: 45px;
	margin: 0 5px;
	color: #dddddd;
}

.ply-title h2 {
	position: relative;
	background: url(/Other/www.i-web/images/re-make/teexwbg.webp);
	-webkit-background-clip: text;
	color: transparent;
	font-weight: 900;
	animation: slice 0s, dynamic 13s infinite alternate linear;
	white-space: nowrap;
	font-size: 30px;
	line-height: 100%;
	letter-spacing: 0.2em;
}

.ply-title h2:before {
	content: "CONTACT US";
	position: absolute;
	color: #181818;
	font-size: 133px;
	font-weight: 900;
	line-height: 1;
	-webkit-text-stroke: 1px #e0e0e030;
	z-index: -2;
	margin-top: -4px;
	top: -73px;
	font-family: "Poppins", sans-serif;
	letter-spacing: 0.02em;
}

@keyframes slice {
	0% {
		line-height: 0%;
	}

	100% {
		line-height: 100%;
	}
}

@keyframes dynamic {
	0% {
		background-position: 0%
	}

	100% {
		background-position: 100%;
	}
}

.ply-title h2 span.baackt {
	color: white;
}

.ply-tm p,
.ply-tm p span {
	color: #fffcf7;
}

.ply-tm .img {
	width: 50px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-right: 11px;
}

.ply-tm .img svg {
	fill: white;
	width: 33px;
	height: 33px;
	padding: 7px;
	border: white 1px solid;
	border-radius: 50%;
}

#wrap .webframe {
	position: relative;
	padding-top: 102px;
	border-radius: 20px;
}

.ml7 {
	position: relative;
	font-weight: 700;
}

.ml7 .text-wrapper {
	position: relative;
	display: inline-block;
	padding-top: 0;
	padding-right: 0.05em;
	padding-bottom: 0.1em;
	overflow: hidden;
}

.ml7 .letter {
	transform-origin: 0 100%;
	display: inline-block;
	line-height: 1em;
}

.topbartitle {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 7px 0 12px;
	position: relative;
	position: absolute;
	background: linear-gradient(-45deg, #ffa63d, #ff3d77, #9068f7, #95c0fe);
	background-size: 600%;
	-webkit-animation: anime 10s linear infinite;
	animation: anime 10s linear infinite;
	padding: 15px 10px;
	width: 1366px;
	margin: 0 auto;
	left: 0;
	top: 0;
	border-radius: 10px 10px 0 0;
	max-width: 100%;
}

.topbartitle h3 span {
	font-size: 25px;
	color: white;
}

@keyframes anime {
	0% {
		background-position: 0% 50%;
	}

	50% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0% 50%;
	}
}

form,
fieldset {
	overflow: hidden;
	border: 0;
	margin: 0;
	padding: 0;
}

input[type="text"],
input[type="tel"],
input[type="number"],
button,
select,
textarea {
	border: 0;
	border-bottom: 1px solid #ced4da;
	background: #ffffff00;
}

#wrap #contact #form {
	position: relative;
	display: flex;
	flex-wrap: wrap;
}

#form .leftmbox {
	display: flex;
	width: 50%;
	flex-direction: column;
}

#form fieldset {
	display: flex;
	flex-wrap: wrap;
}

#form fieldset.btns {
	align-items: center;
	justify-content: space-between;
}

#form fieldset .formset {
	display: flex;
	width: 50%;
}
#form fieldset .formset.fullboxJ{width: 100%;}

#form fieldset .formset.youneed {
	width: 100%;
}

#form fieldset .formset.cpname {
	width: 100%;
}

#form fieldset .formset.sel {
	width: 100%;
}

#form fieldset .formset.sel select {
	border: #d7d7d787 1px solid;
	padding: 16px 8px;
}

#form fieldset .formset.url {
	width: 100%;
}

#form .rightmbox {
	display: flex;
	flex-direction: column;
	width: 50%;
	justify-content: space-around;
}

#form .ply {
	overflow: hidden;
	margin-bottom: 10px;
	font-size: 0;
	display: flex;
	width: 100%;
}

#form .ply .img {
	width: 40px;
	display: inline-block;
}

#form .ply p {
	color: #000000;
	width: calc(100% - 70px);
	margin-left: 20px;
	line-height: 150%;
	font-size: 16px;
	display: inline-block;
}

.formset select {
	width: 150px;
}

.formset {
	margin-bottom: 16px;
}

.formset p {
	padding: 5px 0;
	line-height: 150%;
	width: 100%;
}

.formset p label {
	display: inline-block;
	width: 88px;
	color: #626262;
	font-size: 15px;
}

.formset p label .hot {
	color: #F00;
}

.formset p input[type="text"] {
	width: calc(100% - 95px);
	padding: 0;
}

.formset.sel p label {
	width: 180px;
}

.formset.sel p select {
	width: calc(100% - 190px);
}

.formset.url p label {
	width: 120px;
}

.formset.url p input[type="text"] {
	width: calc(100% - 121px);
}

.formset p select {
	padding: 2px;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
	background: url(/images/re-make/selectbutton.png) no-repeat 95% 50%;
	font-size: 16px;
}

.formset p textarea {
	width: calc(100% - 0px);
	padding: 5px;
	height: 100px;
	border: 1px solid #ced4da;
}

textarea::placeholder {
	font-size: 14px;
}

.btns .formset {
	float: left;
	width: 300px;
}

.btns .formset input[type="text"] {
	width: calc(100% - 164px);
}

.btns #btnOK {
	background: #191408;
	color: #fff;
	display: flex;
	font-size: 15px;
	padding: 0 40px;
	border-radius: 5px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: white;
	padding: 11px 35px;
	border-radius: 5px;
	background: #092a52;
	background: -moz-linear-gradient(60deg, #092a52, #4d6c8f);
	background: -webkit-linear-gradient(60deg, #092a52, #4d6c8f);
	background: -ms-linear-gradient(60deg, #092a52, #4d6c8f);
	background: linear-gradient(164deg, #95c0fe, #9068f7);
	color: #f1f1f1;
	font-size: 20px;
	font-weight: 500;
	background: linear-gradient(-45deg, #ffa63d, #ff3d77, #9068f7, #95c0fe);
	background-size: 600%;
	-webkit-animation: anime 10s linear infinite;
	animation: anime 10s linear infinite;
	margin-left: 10px;
}

.btns #btnOK:hover {
	cursor: pointer;
}

#wrap .webframe>iframe {
	height: 550px;
}

#wrap .ground {
	margin: 100px 0 30px;
}

.phoy {
	display: flex;
	flex-direction: column;
}

.phoy .naimg {
	margin: 20px 0;
}

#wrap .ground h2 {
	color: #020202;
	border-left: 5px solid #c7c7c7;
	padding-left: 11px;
	font-size: 22px;
}

#wrap .ground p {
	font-size: 16px;
	margin-top: 20px;
	color: #858585;
}

.confistbox {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-top: 30px;
}

.confistbox p:before {
	content: "";
	position: absolute;
	width: 6px;
	height: 6px;
	background: #3a3a3a;
	top: 16px;
	margin-left: -18px;
	border-radius: 50%;
}

.confistbox p {
	margin-right: -13px;
}

.confistbox svg {
	width: 35px;
	height: 35px;
	padding: 7px;
	border: antiquewhite 1px solid;
	border-radius: 50%;
	fill: white;
	margin-right: 5px;
	margin-left: 41px;
}

.confistbox .Jcall svg {
	background: #eb4132;
}

.confistbox .Jline svg {
	background-color: #06bb06;
}


@media screen and (min-width:641px) {
	.formset p:hover {}

	.formset p:hover label,
	.formset p:hover label .hot {}

	.formset p:hover input[type="text"] {
		color: #000;
	}

	.mbtext {
		display: none;
	}
}

@media screen and (max-width:1160px) {
	#wrap #contact #form {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	#form .leftmbox {
		width: 100%;
	}

	#form .rightmbox {
		width: 100%;
	}
}

@media screen and (max-width:980px) {
	#form .ply .img {
		width: 30px;
	}

	#form .ply p {
		margin-top: 3px;
		width: calc(100% - 51px);
	}

	#form .ply {
		margin: 30px 0;
	}

	#wrap .webframe>iframe {
		height: 350px;
	}
}

@media screen and (max-width:640px) {
	#form fieldset.btns {
		display: flex;
		flex-direction: column;
	}

	.btns #btnOK {
		display: flex;
		margin-left: 0;
	}

	#form .rightmbox {
		margin-top: 20px;
	}

	#form fieldset .formset {
		width: 100%;
	}

	.confistbox p {
		margin-right: 0;
	}

	.confistbox svg {
		margin-left: 10px;
	}

	.mimgbox {
		display: none;
	}

	.confistbox {
		display: flex;
		justify-content: flex-start;
		margin-left: 14px;
	}

	.mbtext {
		display: flex;
		flex-direction: column;
		margin: 10px 0 15px;
	}

	.mbtext h3 {
		position: relative;
		padding-left: 10px;
	}

	.mbtext h3:before {
		content: "";
		position: absolute;
		width: 2px;
		height: 100%;
		background: #9e9e9e;
		left: 0;
	}

	.mbtext .dome {
		margin-top: 12px;
	}

	.ply-title h2:before {
		font-size: 51px;
		top: -19px;
	}

	aside {
		margin-top: 1vw;
	}

	.ply-tm {
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 90%;
		margin: 0 auto;
	}

	.ply-tm p {
		display: flex;
		flex-direction: column;
	}
}

@media screen and (max-width:480px) {
	.btns .formset {
		width: 100%;
	}

	#wrap .webframe>iframe {
		height: 250px;
	}

	.confistbox {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	.confistbox p {
		width: 100%;
		margin-left: 23px;
		margin-bottom: 10px;
	}

	.confistbox p:before {
		top: 12px;
		margin-left: -15px;
	}

	#wrap .webframe {
		padding: 4vmax 1vmax;
		padding-top: 108px;
	}

	.ply-title {
		padding-bottom: 0;
		padding-top: 70px;
	}
}